var snu = require('../../index');

(async () => {
  console.log(
    await snu.password.compare(
      'F@3Ltv{>=q[8T%,',
      '$2a$10$OOJ2FlB56wSEhtwvVQxub.hoiWcEzcFsX2ERdNBo3fSXPSoSPK8zW'
    )
  );
})();
